#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
check=Comprova
uncheck=Desmarca
press=Prem
open=Obre
switch=Canvia
select=Seleccioneu
collapse=Redueix
expand=Expandeix
close=Tanca
click=Feu un clic
jump=Salta
